## mozilla-firefox-locale-gl-es 3.0-3

=== debian/changelog ===
mozilla-firefox-locale-gl-es (3.0-3) robur; urgency=low

  * Ported from dpkg-b

 -- Rubén Rodríguez Pérez <ruben@trisquel.info>  Tue, 26 May 2009 17:51:20 +0200
