=== debian/control ===
Source: mozilla-firefox-locale-gl-es
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0


Package: mozilla-firefox-locale-gl-es
Architecture: all
Priority: optional
Description: Mozilla Firefox Galician language/region package
 Menu and message resource and region property package
 for Mozilla Firefox (Galician, gl-ES).
 .
 Homepage: http://www.mancomun.org
